body,td,th {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

body {
	background-color: #87B9DC;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {
	text-decoration: none;
	color: #00345A;
}

a:visited {
	text-decoration: none;
	color: #0099cc;
}

a:active {
	text-decoration: none;
	color: #00345A;
}



a:hover {
	text-decoration: underline;
	color: #000000;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 24px;
	color: #00395B;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
	color: #02365B;
	font-weight: bolder;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}

.style3 {font-size: 11px; color: #000000; }
.style4 {font-size: 9px; color: #FFFFFF; }
.style5 {color: #000000}
.style6 {color: #FFFFFF}
.style7 {color: #990000}
.style99 {font-family: Arial, Verdana, Helvetica; font-size: 12px; position:absolute; left:-7500px;}
.style101 {color: #000066}
.style102 {color: #00395B}
.style103 {font-size: 24px}
.style104 {font-size: 36px}

body,td,th {
	font-size: 12px;
}

.style105 {font-size: 14px}
.style106 {font-size: 18px}

<!-- NEW RWD ENGINE -->
#engineWidget {
  background: #fdcc1a none repeat scroll 0 0;
  height: 466px;
  width: 100%;
}
.fol_iframe_QQ {
  display: block;
  height: 500px;
  position: relative;
  width: 100%;
}
.fol_iframe_QQ iframe {
  height: 100%;
  left: 0;
  position: absolute;
  width: 100%;
}

.afeng_cntn-engine {
  border: none;
}

@media screen and (max-width: 400px) {
	#engineWidget {
		width: 300px;
		float: left;
		
	}
}